
define host {
	host_name			ess-2008r2test
	alias				ess-2008r2test.Princeton.EDU
	address				10.6.51.27
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ess-2012r2test
	alias				ess-2012r2test.Princeton.EDU
	address				10.6.48.168
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ess-2016test
	alias				ess-2016test.Princeton.EDU
	address				10.6.48.27
	contacts			ESS Ops
	_contacts			sv-list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ess100w
	alias				ess100w.Princeton.EDU
	address				10.6.48.176
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			esschoco100w
	alias				esschoco100w.Princeton.EDU
	address				10.6.53.17
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			esschoco300w
	alias				esschoco300w.Princeton.EDU
	address				10.6.53.14
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			essctxddc300w
	alias				essctxddc300w.Princeton.EDU
	address				10.6.49.195
	_contacts			dbalan@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essctxsf300w
	alias				essctxsf300w.Princeton.EDU
	address				10.6.49.196
	_contacts			dbalan@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essctxxa300w
	alias				essctxxa300w.Princeton.EDU
	address				10.6.49.197
	_contacts			dbalan@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essnick2019test
	alias				essnick2019test.Princeton.EDU
	address				10.6.48.174
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Nicholas Delo
}


define host {
	host_name			essnicksdev300w
	alias				essnicksdev300w.Princeton.EDU
	address				10.6.49.9
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essorch101w
	alias				essorch101w.Princeton.EDU
	address				10.6.52.51
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			essorch300w
	alias				essorch300w.Princeton.EDU
	address				10.6.49.184
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			esspatchtest300
	alias				esspatchtest300.Princeton.EDU
	address				10.6.63.6
	use				Windows Dev/QA 151 Untrust
	contacts			Jennifer L. Curatola
}


define host {
	host_name			essrundeck100w
	alias				essrundeck100w.Princeton.EDU
	address				10.6.53.85
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			esssma100w
	alias				esssma100w.Princeton.EDU
	address				10.6.52.60
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			essvmbkp100w
	alias				essvmbkp100w.Princeton.EDU
	address				10.6.48.193
	contacts			Chi M. Lu, Daniel Chin, ESS Storage, Storage and Automation HostMaster Admin account
	_contacts			clu@princeton.edu, dchin@princeton.edu, ess-storage@princeton.edu, sahmadm@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essvprox100w
	alias				essvprox100w.Princeton.EDU
	address				10.6.48.49
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essvprox101w
	alias				essvprox101w.Princeton.EDU
	address				10.6.51.61
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			esswsus300w
	alias				esswsus300w.Princeton.EDU
	address				10.6.49.148
	contacts			ESS Ops, Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

